		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 06:59:52
*/


#didyouknow{
	background: #E31C79 !important;
}

#contentAreaColumn2 > div:nth-of-type(3) a{
	text-decoration: none !important;
	color: #E31C79;
}

#contentAreaColumn2 > div:nth-of-type(3) a:hover{
	text-decoration: underline !important;
	color: #E31C79;
}

#contentTitle h1{
	color: #E31C79 !important;
}

#sideNav h3{
	background-color: #E31C79 !important;
}

#sideNav .caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid;
    color: #E31C79 !important;
    cursor: pointer;
}